@charset "utf-8";
html, body{margin:0;padding:0;background-color:#120d0e;height:100%;width:100%;font-family:'Lato', sans-serif;font-size:15px;color:#181818;}

h1,h2,h3,h4,h6,h6 {font-family:'Lato', sans-serif; font-weight:bold;}

h2 {margin:12px auto 40px auto; padding:8px 12px; width:100px; text-align:center; font-size:14px; color:#000; letter-spacing:0.45em; border:1px solid #000;}
h3 {margin:10px 0; padding:0; text-align:left; font-size:15px; color:#fff;} 
h4 {margin:5px auto 20px auto; padding:0; width:130px; text-align:center; font-size:16px; color:#fff; letter-spacing:0.45em;}
h5 {margin:10px 0 5px 0; padding:0; text-align:left; font-size:15px; color:#000; letter-spacing:0.07em;}
h6 {display:inline; margin:10px 0; padding:0; text-align:left; font-size:15px; color:#fff; letter-spacing:0.07em;} 

p {margin:0; margin-bottom:40px; padding:0; text-align:left; line-height:1.5; letter-spacing:0.07em;}

.white {color:#fff;}

#head-container {display:block; position:fixed; margin:0; padding:0; width:100%; top:0; height:45px; text-align:center; background-color:#fcdb05; box-shadow: 0 2px 12px #120d0e; z-index:10000;}
.header {margin:0 auto; width:auto; max-width:990px; padding:0; overflow:hidden;}

nav {margin:0 auto;}
nav ul{margin:0 auto;padding:0;list-style:none; text-align:center;}
nav li{display:inline;text-align:center;margin:0; padding:0; color:#8f8663;}
nav ul li a{display:inline-block;padding:13px 15px;color:#5a5657;font-size:13px;text-decoration:none;font-weight:normal; letter-spacing:0.3em;}
nav ul li a:visited{color:#5a5657;}
nav ul li a:hover, nav ul li .current{color:#000;}

#feature {display:block; position:fixed; width:100%; height:842px; top:0; margin:0; padding:0; }

#logo-container {display:block;position:relative; width:100%; padding-top:45px;}
.logo {width:100%; height:160px; margin:0; padding:0; text-align:center; background-color:#120d0e;}
.logo img {padding-top:25px;}

#logo-container-thanks {width:100%; margin:0 auto; padding:10px 0; text-align:center;}
#container-thanks {display:block;position:relative; width:100%; text-align:center; background-color:#fcdb05; z-index:2000;}

#banner {display:block; position:fixed; top:170; width:100%; text-align:center;}

.sites-content { position:absolute; width:100%; margin:0; padding:0; text-align:center; background:#120d0e; background:rgba(18,13,14,0.6); z-index:1000;}
.sites-row {margin:0 auto; padding:0; width:820px;}
.site-link {display:inline-block; margin:0; padding:0; width:200px; height:180px;}
.site-link a {display:inline-block; text-decoration:none; margin:0; padding:0;}
.site-link img {margin:0; padding:0; height:180px;}

#slide-container{position:absolute; top:0; bottom:0; width:100%; height:640px;margin:0 auto;padding:0; margin-bottom:-240px; text-align:center; overflow:hidden; z-index:900; border-bottom:10px solid #fff;}
.rslides{position:relative;list-style:none; width:100%; height:100%;padding:0;margin:0; overflow:hidden;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%; height:100%;margin:0;padding:0;max-width:100%;top:0; background-position:center;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides li > a {display:block;width:100%; height:100%;}
.rslides img{display:block;height:640px;float:left;width:auto; border:0;}
.caption{position:absolute;width:100%; bottom:0;left:0; padding:30px 0; z-index:990; background-color:rgba(18,13,14,0.6);}
.caption p{margin:0;padding:0;color:#fff;text-align:center;font-size:21px; letter-spacing:0.2em; opacity:.95;}

#slide{position:absolute; top:0; bottom:0; width:100%; height:640px;margin:0 auto;padding:0; text-align:center; overflow:hidden; z-index:900; border-bottom:10px solid #fff;}

#container {display:block;position:relative; width:100%; margin-top:845px; text-align:center; background-color:#fcdb05; z-index:2000;}

.content {margin:0 auto; padding:45px 20px 0 20px; width:auto; max-width:900px; overflow:hidden;}
.content img {width:auto; max-width:100%; height:auto;}
.about-wrap {display:block; width:100%; margin:0; padding:0; border-top:5px solid #fff;}
.about-banner {position:relative; width:100%; margin:0; padding:0; height:600px; background-position:center; background-repeat:no-repeat;}

.what-wrap {display:block; width:100%; margin:0; padding:0; border-top:5px solid #fff;}
.what-banner {position:relative; width:100%; margin:0; padding:0; height:560px; background-position:center; background-repeat:no-repeat;}
.where-wrap {display:block; width:100%; margin:0; padding:0; border-top:5px solid #fff;}
.where-banner {position:relative; width:100%; margin:0; padding:0; height:560px; background-position:center; background-repeat:no-repeat;;}
.contact-wrap {display:block; width:100%; margin:0; padding:0; background-color:#6d6f72; border-top:5px solid #fff;}
.contact-left {float:left; padding:15px 15px 15px 0; text-align:left;}
.contact-left p {color:#fff; font-size:14px; letter-spacing:0.09em;}
.contact-left img {display:inline-block; float:left; margin:0; padding:10px 20px 10px 0;}
.contact-right {float:right; width:620px; padding:15px 2px 15px 15px;}
.contact-right p {text-align:center; margin:0; margin-bottom:15px; padding:0; color:#fff; font-size:16px;}
.contact-right a {text-align:center; text-decoration:none; color:#fff; font-weight:bold; padding:20px;}
.contact-right a:hover {color:#fcdb05;}

.contact-row {width:100%; height:auto; margin:0 auto; padding:0; overflow:hidden;}
.contact-blank {display:inline-block; float:left; margin:0; padding:0; width:25%;}
.contact-title {display:inline-block; float:left; margin:0; padding:0; padding-top:5px; width:50%; text-align:center;}
.contact-social {display:inline-block; float:left; margin:0; padding:0; padding-right:1%; width:24%; text-align:right;}
.contact-social img {float:right; padding:0; padding-left:10px;}


#formbox {display:inline-block; float:right; width:512px; margin:0; margin-bottom:20px; padding:0; overflow:hidden;}

input.placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
input::input-placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
input::-webkit-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}
input:-moz-placeholder {  /*Firefox 18-*/ color: #fff !important; font-size:12px !important; opacity:1;}
input::-moz-placeholder {   /*Firefox 19+*/ color: #fff !important; font-size:12px !important; opacity:1;}
input:-ms-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}

input.capbox.placeholder {color:#fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::input-placeholder {color:#fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-webkit-input-placeholder {color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-moz-placeholder { /* Firefox 18- */color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-moz-placeholder {  /* Firefox 19+ */color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-ms-input-placeholder {color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}

textarea.placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
textarea::input-placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
textarea::-webkit-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}
textarea:-moz-placeholder {  /*Firefox 18-*/ color: #fff !important; font-size:12px !important; opacity:1;}
textarea::-moz-placeholder {   /*Firefox 19+*/ color: #fff !important; font-size:12px !important; opacity:1;}
textarea:-ms-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}

input#website {opacity: 0; position: absolute; top: 0; left: 0; height: 0; width: 0; z-index: -1;}
input {/*float:right; */width:500px; margin:0 0 10px 0; padding:5px; text-align:left; color:#fff; font-size:15px; background-color:#838487; border:none; outline:none;}
input:focus {color:#6d6f72; background-color:#a8a9ab;}
textarea {/*float:right; */width:500px; height:300px; margin:0 0 10px 0; padding:5px; text-align:left; color:#fff; font-family:'Lato', sans-serif;font-size:15px; background-color:#838487; border:none; outline:none;}
textarea:focus {color:#6d6f72; background-color:#a8a9ab;}

.form-row {width:512px; margin:10px 0; overflow:hidden;}
.captcha {display:inline-block; float:left; text-align:left;}
.button {float:right; width:160px; padding-top:44px; text-align:right;}

input.capbox {width:150px; margin:10px 0 5px 0; padding:5px; text-align:center; color:#fff; font-size:16px; letter-spacing:0.2em; background-color:#838487; border:none; outline:none;}
input.capbox:focus {color:#6d6f72; background-color:#a8a9ab;}

.btn{width:160px;margin:0; padding:7px 0 6px 0;text-align:center;color:#fff;font-size:14px;font-weight:bold;background-color:#838487; letter-spacing:0.2em; border:none;}
.btn:hover{color:#6d6f72; background-color:#a8a9ab;}

.links-wrap {display:block; width:100%; margin:0; padding:40px 0; background-color:#120d0e; border-top:5px solid #fff;}
.footer-wrap {display:block; width:100%; margin:0; padding:40px 0; text-align:center; color:#5c5e60; font-size:11px; background-color:#120d0e; border-top:2px solid #fff;}

a.back-to-top {
display: none;
width: 50px;
height: 50px;
text-indent: -9999px;
position: fixed;
z-index: 5000;
right: 10px;
bottom: 50px;
background: #231f20 url("../graphics/up-arrow.png") no-repeat center 43%;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
opacity:0.5;
border-radius: 30px;
}
a.back-to-top:hover {opacity:1.0;}
